Bug 385511 - snmpwalk does not read TCP scalars
snmpwalk does not read TCP scalars
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: net-snmp (Show other bugs)
All Linux
urgent Severity high
: ---
: ---
Assigned To: Jan Safranek
: ZStream
Depends On: 248342
  Show dependency treegraph
Reported: 2007-11-15 15:26 EST by RHEL Product and Program Management
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-1073
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-20 13:16:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-11-15 15:26:24 EST
This bug has been copied from bug #248342 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 5 errata-xmlrpc 2007-11-20 13:16:05 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.